[Bug 145554] Re: [UNMETDEPS] php-interbase has unmet dependencies

Luca Falavigna dktrkranz at ubuntu.com
Thu Sep 27 18:33:06 UTC 2007


*** This bug is a duplicate of bug 110637 ***
    https://bugs.launchpad.net/bugs/110637

** This bug has been marked a duplicate of bug 110637
   php5-interbase missing in feisty

-- 
[UNMETDEPS] php-interbase has unmet dependencies
https://bugs.launchpad.net/bugs/145554
You received this bug notification because you are a member of MOTU,
which is a direct subscriber.




More information about the universe-bugs mailing list